[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomHeaderControl.GetControlClassDefaultSize

Gets the default size for new instances of the class.

## Declaration

Source position: comctrls.pp line 4081

`protected class function TCustomHeaderControl.GetControlClassDefaultSize: TSize; override;`

## See also

TControl.GetControlClassDefaultSize |  | Returns the default dimensions for new instances of the class.